Summary: get a file from a FTP, GOPHER, HTTP or HTTPS server.
Name: curl-ssl
Version: 5.0 
Release: 1
Copyright: GPL, MPL
Group: Utilities/Console
Source: http://www.fts.frontec.se/~dast/stuff/curl-5.0.tar.gz
Buildroot: /var/tmp/curl-ssl-root
URL: http://www.fts.frontec.se/~dast/curl/

%description
curl is a client to get documents/files from servers, using any of the
supported protocols. The command is designed to work without user
interaction or any kind of interactivity.

curl offers a busload of useful tricks like proxy support, user
authentication, ftp upload, HTTP post, SSL (https:) connections, file
transfer resume and more.

Note: this version is compiled with SSL (https:) support. Export of this 
software from the United states is prohibited by EAR regulations. 
Please do not upload to non export-controlled FTP sites. 

%prep
%setup -n curl-5.0 

%build
export CFLAGS=$RPM_OPT_FLAGS 
export CPPFLAGS=-I/usr/local/ssl/include/ 
export LDFLAGS=-L/usr/local/ssl/lib/ 
./configure --prefix=$RPM_BUILD_ROOT/usr/local
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files 
/usr/local/bin/curl
%doc README CHANGES INSTALL LEGAL MPL-1.0.txt RESOURCES TODO perl/
